{
    name: "Hard Stone",
    spritenum: 187,
    fling: {
    	basePower: 100,
    },
    onBasePowerPriority: 15,
    onBasePower(basePower, user, target, move) {
    	if (move && move.type === 'Rock') {
    		return this.chainModify([4915, 4096]);
    	}
    },
    num: 238,
    gen: 2,
}